﻿body {
  background-color : #335A80;
}
p{
	margin:0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin:0;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #990000;
	font-weight: bold;
	margin:0;
}
.h3 {
	font-size: 16px;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1697px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
#site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 30px;
	text-align: center;
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 102px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 247px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 678px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 850px;
	top: 712px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1432px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.page_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	position: absolute;
	width: 621px;
	height: 40px;
	top: 40px;
	text-align: center;
}
.page_info {
	position: absolute;
	width: 622px;
	height: 40px;
	top: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	text-align: center;
	font-weight: bold;
}
.outline {
	border: 1px solid #990000;
	position: absolute;
	width: 582px;
	height: 1280px;
	left: 20px;
	top: 115px;
}
.lead-in {
	position: absolute;
	width: 482px;
	height: 20px;
	top: 12px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	left: 50px;
	font-weight: bold;
}
.caption1 {
	position: absolute;
	width: 482px;
	height: 25px;
	top: 40px;
	text-align: center;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
}
.rebuilt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	top: 40px;
	height: 1220px;
	width: 500px;
	text-indent: 4px;
	left: 50px;
}
.rebuilt_example {
	position: absolute;
	width: 163px;
	height: 140px;
	top: 92px;
	left: 365px;
}
.rebuild_process {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	position: absolute;
	width: 479px;
	height: 20px;
	top: 246px;
	left: 50px;
}
.caption2 {
	position: absolute;
	width: 482px;
	height: 25px;
	top: 277px;
	text-align: center;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}
.refurbished {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	left: 50px;
	width: 293px;
	height: 123px;
	top: 331px;
}
.refurbished_example {
	position: absolute;
	width: 163px;
	height: 140px;
	top: 322px;
	left: 365px;
}
.caption3 {
	position: absolute;
	width: 482px;
	height: 25px;
	top: 470px;
	text-align: center;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}
.good_running_order {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 482px;
	height: 78px;
	left: 50px;
	top: 523px;
}
.caption4 {
	position: absolute;
	width: 482px;
	height: 22px;
	top: 593px;
	text-align: center;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}
.as-is {
	position: absolute;
	width: 482px;
	left: 50px;
	height: 92px;
	top: 650px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
}
.contact_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 482px;
	height: 20px;
	top: 440px;
	left: 50px;
	text-align: center;
}
.contact_info2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 482px;
	height: 20px;
	top: 1225px;
	left: 50px;
	text-align: center;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1575px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1639px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 214px;
	top: 178px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 249px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 534px;
	top: 724px;
	left: 50px;
	background-color: #FF0000;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 16px;
}
ul{
	margin:15 0 15 0;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
